uuid: dfffd31e-a08c-44ca-80ce-e6d41f6eea25
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text_container
    - field.storage.dynamic_content_entity.field_hero_title
id: dynamic_content_entity.image_and_text_container.field_hero_title
field_name: field_hero_title
entity_type: dynamic_content_entity
bundle: image_and_text_container
label: 'Hero title'
description: 'Check this option to make it a hero title: the title will be bigger and centered.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
